#sidemenu {
    
    padding-top:50px;


    width:300px;
    height:100%;
    position:fixed;
    background-color:rgba(0,0,0,0.2);
    z-index:500;
    top:0px;
    left:-300px;
     backdrop-filter: blur(10px);  
  -webkit-backdrop-filter: blur(10px);
  
  
  box-shadow: 0px 0px 2px black;
  
}

#slidebackbutton {

top:50%;
right:10px;
position:absolute;
color:white;
	font-size:20pt;

}

.menuentrycontainer {

width:100%;
margin-left:20px;
margin-top:20px;

}

#sidemenubottom {
width:100%;
position:absolute;
	bottom:50px;
	padding-bottom:20px;
}


.menuicon {
	color:rgba(255,255,255,0.3);



    font-size: 30px;




    text-align: center;


}

.menutitle {
	text-align:center;
	width:100%;
}

.menuentry {
	color:white;
	text-align:center;
	font-size:20pt;
	margin-top:20px;
	text-decoration:none;
	font-weight:100;
}

.bottommenuentry container {

width:100%;
margin-left:20px;
margin-top:20px;

}


.bottommenuentry {
	color:white;
	text-align:center;
	font-size:12pt;
	margin-top:20px;
	font-weight:100;
		text-decoration:none;
	text-transform:uppercase;
	letter-spacing:2px;
}